[Map454]
TrackName="Maps\454-Era-del-Cardon-II\track-454"
Particles="Maps\ps_poland"
StageName="Era del Cardon II"
Surface=0
Length=9.5
Author=Lipe Valentin
CountryCode=ES
SplashScreen="Textures\Splash\454-Era-del-Cardon-II.dds"